<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Belajar HTML - NIOMIC</title>
  </head>
  <body>
    <h1>MASAKAN YANG BERBAHAN AYAM YANG WAJIB KALIAN PELAJARI</h1>
    <ol>
      <li>Ayam betutu</li>
      <p>
        <b><i>ayam</i></b> betutu merupakan masakan khas yang berasal dari bali.
        Rasa ayam yang sangat lezat ini bisa membuat lidah kalian dimanjakan.
        Jika Kalian ingin mencoba menu masakan ini, kalian bisa mendapatkan
        resep masakan nusantara beserta gambaranya di google ataupun dibuku
        resep masakan.
      </p>
      <li>Ayam taliwang</li>
      <p align="right">
        <b
          ><i><u>Ayam</u></i></b
        >
        Tailwang ialah makanan khas yang berasal dari Taliwang, Sumbawa Barat,
        Nusa Tenggara Barat. Cara pembuatan Daging ini yaitu dibakar bersama
        bumbu cabai meraj kering, bawang merah, bawang putih, tomat, terasi
        goreng, kencur, gula merah, dan juga garam. Masakan ini biasanya
        disajikan dengan masakan khas lainnya yaitu misalnya plecing kangkung.
      </p>
      <li>Pepes Ayam</li>
      <p align="right">
        Olahan <i>ayam</i> khas Sunda ini sangat cocok dinikmati dan disajikan
        dengan sepiring nasi putih yang hangat. Bumbu-bumbu khas Indonesia yang
        digunakan akan membuatnya semakin sangat lezat.
      </p>
      <li>Ayam panggang</li>
      <p>
        kalian pasti tidak asing dengan menu masakan <i>ayam</i> panggang ini,
        selain cara pembuatannya di panggang, bumbu yang khas dan pas ini juga
        menjadi daya tarik tersendiri.
      </p>
    </ol>
    <br />
    <br />
    <br />
    <br />
    <br />
    <hr />
    <p>&lt; &copy;<b>Niomic</b> 2018<sup>1</sup>&gt;</p>
    <p>Kunjungi <a href="niomic.com" target="_blank">Niomic.COM</a></p>
  </body>
</html>
